2

I get this error when I start GlassFish 3.1 in Eclipse. How to fix it? I Googled but don't see anything related to it.

1
  • Has it worked ever? I got a similar error after doing some windows updates – admintech Jun 21 '11 at 8:27
2

This makes no sense to me, but I backed out and got an error about how glassfish needs a JDK, not a JRE - I went in via Windows->Prefs->Servers and edited the Glassfish entry and set it to JDK and now it works.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.